@charset "utf-8";

/* contents
----------------------------------------------------------- */

#c_top {
	background:url(../../info/parts/c_title.jpg) no-repeat;
}
div#attaka {
	width:580px;
	min-height: 64px;
	height:auto !important;
	height: 64px;
	margin: 10px 0;
}
img#btn {
	margin-bottom: 7px;
	margin-left: 20px;
}
table.campaign {
	width:450px;
	margin:10px 20px;
	font-size: 80%;
}
table.campaign td.coment,table.gasten td.coment {
	width:340px;
}
table.campaign td.click {
	font-size: 90%;
}
table.gasten {
	width:640px;
	margin:10px 0 10px 20px;
	font-size: 80%;
}
.pleft {
	float:left;
	margin-right: 5px;
}
div#pdf {
	min-height: 35px;
	height:auto !important;
	height: 35px;
	margin: 10px 20px;
	padding-top: 10px;
	border-top:#9CF dashed 1px;
}
table.campaign td.click a:link,table.campaign td.click a:visited {
	color: #03C;
	text-decoration:underline;
}
table.campaign td.click a:hover,table.campaign td.click a:active {
	color: #777;
	text-decoration: underline;
}
